Nexus' software components have new names:

Nexus PRIME -> Smart ID Identity Manager
Nexus Certificate Manager -> Smart ID Certificate Manager
Nexus Hybrid Access Gateway -> Smart ID Digital Access component
Nexus Personal -> Smart ID clients

Go to Nexus homepage for overviews of Nexus' solutions, customer cases, news and more.

null


You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 128 Next »

CVE 2021-44228 and CVE 2021-45046 vulnerabilities

A Log4j critical vulnerability has been found, read more here: Log4J Vulnerability information (CVE-2021-44228).

The fix for the same with the latest Log4j library version 2.17 is contained in the Digital Access 6.1.2 release, see the release note.

CVE-2021-3449 Vulnerability

An openSSL vulnerability has been found, that can affect Hybrid Access Gateway and Digital Access of versions from 5.13.x to 6.0.4.

Read this article for instructions how to handle the vulnerability: Handle the CVE-2021-3449 Vulnerability

CVE-2021-3156 Vulnerability

A severe vulnerability has been found in the Unix and Linux operating systems. This is only a problem if you have added unprivileged users to the Digital Access system. The default installation does not have any unprivileged users.

Read this article for instructions how to handle the vulnerability: Handle the CVE-2021-3156 Vulnerability.


Give users smooth and secure access to digital resources with multifactor authentication and single sign-on. 

   
















>Read more 

Search in Digital Access

Enter complete words or use wildcard character * to search. 


  • No labels